Page MenuHomePhabricator

Update named references when using convert button
Closed, ResolvedPublic8 Story Points

Description

If a reference is used multiple times on a page, the convert button doesn't work as expected. It would also be nice to keep the existing name, instead of regenerating one.

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptMay 12 2016, 10:03 AM

Change 288381 had a related patch set uploaded (by Esanders):
Convert references in place

https://gerrit.wikimedia.org/r/288381

The above fix works nicely but exposes T135127

Change 288381 merged by jenkins-bot:
Convert references in place

https://gerrit.wikimedia.org/r/288381

Jdforrester-WMF triaged this task as Normal priority.
Jdforrester-WMF set the point value for this task to 8.
Mvolz moved this task from Backlog to Extension on the Citoid board.Jul 29 2016, 3:02 PM
Jdforrester-WMF removed Esanders as the assignee of this task.Mar 25 2017, 3:23 AM
matmarex closed this task as Resolved.Sep 5 2018, 8:52 PM
matmarex assigned this task to Esanders.
matmarex added a subscriber: matmarex.

(This has been fixed since 2016. I think we forgot to close it?)

Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptSep 5 2018, 8:52 PM